Subject: DOCKING

From: "Rehana Begum" <[email-masked]>
Date: Fri, 22 Nov 2002 13:05:00 +0000

Dear all,

I am new to the world of molecular modeling and I was wondering if any of you can help me to begin understanding it.

I am taking a course in the Topics of Bioinformatics and I have to do a project using the SYBYL software (Tripos Inc).  I was planning on using the DOCKING method to determine the interaction between the ligand and an inhibitor.  If any one has done anything similar, please give me a few pointers as to how to go about doing it.

Thanks in advance.

--Rehana

Add photos to your messages with MSN 8. Get 2 months FREE*.